body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
}
.bg_top_h_tile {
	background-color:#fcf6df;
	background-image:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/dywkfk130_top_topwer02.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
}
.lt86 .banner {
	height:170px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
body {
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.lt86 {
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.lt86 .biaoti a {
}
.lt86 .biaoti span {
}
.lt86 .jianjie a {
}
.ELMT1397468242574474 .lt86 .banner {height:200px;}
.col_w960 {
	width:960px;
}
.dywkfk128_pvall {
	position:relative;
}
.dywkfk128_pvall .pv_show {
	position:absolute;
	margin-top:-180px;
	right:0px;
	color:#777777;
	font-family:"宋体";
	font-size:16px;
	height:37px;
	font-weight:600;
}
.dywkfk128_pvall .pv_show #dj {
	color:#d6440b;
	font-size:18px;
	font-weight:600;
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.title_desc .text_box {
	clear:both;
}
.title_desc .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
	padding:0 0 0 12px;
}
.title_desc .text_box h3 a {
	color:#333;
}
.title_desc .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.title_desc .text_box h4 a {
	color:#333;
}
.title_desc .text_box p {
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	line-height:1.8em;
}
.title_desc .text_box p a {
	color:#333;
}
.title_desc .text_box a.underline {
	text-decoration:underline;
}
.title_desc .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.title_desc .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.ELMT1397700567833167 .title_desc .text_box h3 {font-family:宋体;font-size:16px;}
.ELMT1397700567833167 .title_desc .text_box h3,.ELMT1397700567833167 .title_desc .text_box h3 a {color:#003370;}
.ELMT1397700567833167 .title_desc .text_box p {font-size:14px;text-indent:30px;}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.md .md_hdc {
	dispplay:none;
}
.md .md_hdc b {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md .md_hd .mh_option a {
	color:#000;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd .mh_title b {
}
.md .md_ftc {
	display:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
.ELMT1397092669581739 .md .md_bd {background-position:center top;}
.ELMT1397092669581739 .md {border-width:1px;}
.ELMT1397092669581739 .hide {height:10px;}
.col_1_1_left {
	width:49.5%;
	float:left;
}
.col_1_1_right {
	width:49.5%;
	float:right;
}
.clear {
	clear:both;
	height:0;
	overflow:hidden;
	width:100%;
	font-size:0;
}
img {
	margin:0;
	padding:0;
}
.img_title_list .text_box {
}
.img_title_list .text_box .thumb_video_icon {
	position:absolute;
	right:8px;
	bottom:8px;
	width:46px;
	height:46px;
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/thumb_video_pic.png) no-repeat;
	display:none;
}
.img_title_list .text_box h2 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:2px 0;
	text-align:left;
	font-family:;
	color:#333;
}
.img_title_list .text_box h2 a {
	color:#333;
}
.img_title_list .text_box p {
	color:#333;
	font-size:12px;
	margin:5px 0;
	text-align:left;
}
.img_title_list .text_box p a {
	color:#333;
}
.img_title_list .text_box p span {
	color:#333;
}
.img_title_list .text_box a.underline {
	text-decoration:underline;
}
.img_title_list .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.img_title_list .text_box img {
	border:1px solid #ccc;
	width:100px;
	height:100px;
}
.img_title_list .text_box .div_170719 {
	width:100px;
	height:100px;
}
.img_title_list .text_box .l {
	margin:0 5px 0 0;
}
.img_title_list .text_box .r {
	margin:0 0 0 5px;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b {
	font-weight:normal;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right {
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ELMT1397093152663806 .img_title_list .text_box img {width:460px;height:260px;}
.ELMT1397093152663806 .img_title_list .text_box .thumb_video_icon {display:none;}
.ELMT1397093453707850 .img_title_list .text_box h2 {font-family:微软雅黑;font-size:20px;margin-bottom:30px;}
.ELMT1397093453707850 .img_title_list .text_box h2,.ELMT1397093453707850 .img_title_list .text_box h2 a {color:#003370;}
.ELMT1397093453707850 .img_title_list .text_box p {font-size:16px;font-weight:bold;}
.ELMT1397093453707850 .img_title_list .text_box p,.ELMT1397093453707850 .img_title_list .text_box p a {color:#959595;}
.ELMT1397093453707850 .img_title_list {padding:45px 25px 0px 25px;}
.ELMT1402378688872442 .img_title_list .text_box h2,.ELMT1402378688872442 .img_title_list .text_box h2 a {color:#003562;}
.ELMT1402378688872442 .img_title_list {padding:40px 0px 0px 0px;}
.ELMT1400032870616630 .md .md_hd {background-image: url("http://p2.img.cctvpic.com/photoAlbum/templet/special/PAGE1397036828022350/ELMT1400032870616630_1400032927.jpg");height:35px;line-height:35px;}
.ELMT1400032870616630 .md .md_hd .mh_title,.ELMT1400032870616630 .md .md_hd .mh_title a {color:#30004a;}
.ELMT1400032870616630 .md .md_hd .mh_title {font-size:20px;font-family:微软雅黑;}
.ELMT1400032870616630 .md .md_hd .mh_option {font-size:14px;}
.col_1_1_1_left {
	width:32.6%;
	float:left;
}
.col_1_1_1_split {
	width:1%;
	height:5px;
	float:left;
}
.col_1_1_1_middle {
	width:32.7%;
	float:left;
}
.col_1_1_1_right {
	width:32.6%;
	float:right;
}
.column_wrapper_1_2 {
	overflow:hidden;
}
.col_1_2_left {
	width:33%;
	float:left;
}
.col_1_2_right {
	width:66%;
	float:right;
}
.ELMT1402982396442687 .img_title_list .text_box img {width:280px;height:210px;border-style:none;}
.ELMT1402982396442687 .img_title_list .text_box .thumb_video_icon {display:none;}
.ELMT1402982396442687 .img_title_list {padding:0px 10px 0px 10px;}
.ELMT1402982271241678 .title_desc .text_box p {font-family:微软雅黑;font-size:14px;text-indent:28px;}
.ELMT1402982271241678 .title_desc .text_box p,.ELMT1402982271241678 .title_desc .text_box p a {color:#464646;}
.ELMT1402384226240343 .hide {height:5px;}
.ELMT1402379571357562 .img_title_list .text_box img {width:296px;height:70px;border-style:none;}
.ELMT1402379571357562 .img_title_list {padding:0px 0px 0px 0px;}
.ELMT1402379571357562 .img_title_list .vspace {height:5px;}
.ELMT1402379803937572 .img_title_list .text_box img {width:296px;height:70px;border-style:none;}
.ELMT1402379803937572 .img_title_list {padding:0px 0px 0px 5px;}
.ELMT1402379803937572 .img_title_list .vspace {height:5px;}
.ELMT1402383769124321 .img_title_list .text_box img {width:296px;height:70px;border-style:none;}
.ELMT1402383769124321 .img_title_list {padding:0px 0px 0px 5px;}
.ELMT1402383769124321 .img_title_list .vspace {height:5px;}
.ELMT1397121157690739 .md .md_hd {background-image: url("http://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE1397036828022350/ELMT1397121157690739_1400752509.jpg");height:35px;line-height:35px;}
.ELMT1397121157690739 .md .md_hd .mh_title,.ELMT1397121157690739 .md .md_hd .mh_title a {color:#30004a;}
.ELMT1397121157690739 .md .md_hd .mh_title {font-size:20px;font-family:微软雅黑;}
body, div, ul, li, img, p {
	margin:0;
	padding:0;
}
ul {
	list-style-type:none;
}
ul:after {
	clear:both;
	content:".";
	display:block;
	font-size:0px;
	height:0;
	line-height:0px;
	visibility:hidden;
}
.md_lt63 {
	background:#fff none;
	clear:both;
}
* html .md_lt63 {
	zoom:1;
}
*+html .md_lt63 {
	zoom:1;
}
.md_lt63 .md_hd {
	background:#ccc none;
	clear:both;
	font-size:16px;
	font-weight:bold;
	height:22px;
	overflow:hidden;
	padding:0 10px;
	line-height:22px;
}
.md_lt63 .md_hd a {
	color:#2D2D2D;
}
.md_lt63 .md_hd .mh_title {
	float:left;
	font-size:14px;
	color:#2D2D2D;
}
.md_lt63 .md_hd .mh_title a {
	color:#333;
}
.md_lt63 .md_hd .mh_option {
	float:right;
	font-size:12px;
	font-weight:normal;
}
.md_lt63 .md_hd .mh_option .more_btn {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_arrow_black.gif) no-repeat left 48%;
	float:left;
	margin-right:5px;
	padding-left:10px;
	color:#000;
}
.md_lt63 .md_hd .mh_option .more_btn:hover {
	border-bottom:1px solid #000;
	text-decoration:none;
}
.md_lt63 .md_bd {
	border:none;
	clear:both;
	padding:9px;
	background:#fff;
}
* html .md_lt63 .md_bd {
	zoom:1;
}
*+html .md_lt63 .md_bd {
	zoom:1;
}
.md_lt63 .image_list_box {
	clear:both;
}
.md_lt63 .image_list_box .il_dot_line {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:10px;
	margin:0 0 10px;
}
.md_lt63 .image_list_box ul {
	clear:both;
}
* html .md_lt63 .image_list_box ul {
	zoom:1;
}
*+html .md_lt63 .image_list_box ul {
	zoom:1;
}
.md_lt63 .image_list_box ul li {
	float:left;
	padding-bottom:15px;
	margin-right:0;
	zoom:1;
}
.md_lt63 .image_list_box ul li .image {
	position:relative;
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	zoom:1;
}
.md_lt63 .image_list_box ul li .image img {
	border:none;
	display:block;
	width:120px;
	height:90px;
}
.md_lt63 .image_list_box ul li .text {
	background-color:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:left;
	font-family:;
	font-weight:bold;
}
.md_lt63 .image_list_box ul li .text a {
	color:#333;
}
.md_lt63 .image_list_box ul li .text p {
	text-align:left;
}
.md_lt63 .image_list_box ul li .jianjie {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:left;
	line-height:25px;
}
.md_lt63 .image_list_box ul li .jianjie a {
	color:#333;
}
.md_lt63 .image_list_box ul li.first {
	margin-left:0;
}
.md_lt63 .image_list_box ul li.last {
}
.md_lt63 .image_list_box ul.il_960_5 {
	padding:0px 15px;
}
.md_lt63 .image_list_box ul.il_960_5 li {
	width:126px;
	margin-left:15px;
	margin-right:0px;
	overflow:hidden;
	display:inline;
}
.md_lt63 .image_list_box ul.il_960_5 li .image {
	padding:2px;
}
.md_lt63 .image_list_box ul.il_960_5 li.first {
	margin-left:0;
}
.md_lt63 .image_list_box .image_noborder .image {
	padding:3px;
	border:0;
}
.none .text {
	display:none;
}
.none .mh_option {
	display:none;
}
.none_border {
	border:0;
}
.md_lt63 .bgcolor {
	background:#666666;
}
.image_list_box ul li .image a.plus {
	width:18px;
	height:16px;
	display:block;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat;
	position:absolute;
	right:5px;
	bottom:5px;
}
.ELMT1397122183173220 .md_lt63 .image_list_box ul.il_960_5 li {margin-left:0px;margin-right:18px;width:166px;}
.ELMT1397122183173220 .md_lt63 .image_list_box ul li .image img {width:160px;height:120px;}
.ELMT1397122183173220 .md_lt63 .image_list_box ul li .image {border:none;}
.ELMT1397122183173220 .md_lt63 .image_list_box ul li .text {font-family:微软雅黑;font-size:14px;text-align:center;}
.ELMT1400749000526910 .md .md_hd {background-image: url("http://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE1397036828022350/ELMT1400749000526910_1400749019.jpg");height:35px;line-height:35px;}
.ELMT1400749000526910 .md .md_hd .mh_title {font-size:20px;font-family:微软雅黑;}
.ELMT1400749000526910 .md .md_hd .mh_title a {background-color:#4b0048;}
.ELMT1400749000526910 .md .md_bd {padding:10px 41px 10px 42px;}
ul, li {
	margin:0;
	padding:0;
}
.col2_list .title_list_box {
	clear:both;
}
.col2_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.col2_list .title_list_box .tl_dot_line {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	clear:both;
}
.col2_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
	_height:0%;
}
.col2_list .title_list_box .tl_option .more_btn {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left 6px;
	clear:both;
	color:#333;
	font-size:14px;
	line-height:1.5em;
	margin:1px 10px 4px 0;
	padding-left:8px;
}
.col2_list .title_list_box ul.title_list {
	clear:both;
}
.col2_list .title_list_box ul.title_list li {
	clear:none;
	float:left;
	width:44%;
	*+width:42%;
	padding-left:8px;
	line-height:1.5em;
	font-family:宋体;
	font-size:14px;
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left center;
	margin:1px 10px 4px 0;
	color:#000;
	text-align:left;
}
.col2_list .title_list_box ul.title_list li a {
	color:#000;
}
.col2_list .title_list_box .date {
	color:#999;
	font-size:12px;
	margin-left:15px;
}
.ELMT1403658600978764 .col2_list .title_list_box ul.title_list li {font-family:微软雅黑;}